Support » Plugins » Probleme mit matamo

  • Hallo,

    ich wollte nach längerer zeit noch mal direkt auf matamo zugreifen.

    Bekomme aber beim Aufruf folgende Fehlermeldungen:

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /var/www/web29342746/html/matamo/libs/upgradephp/upgrade.php on line 180

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /var/www/web29342746/html/matamo/libs/upgradephp/upgrade.php on line 194

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /var/www/web29342746/html/matamo/libs/upgradephp/upgrade.php on line 194

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /var/www/web29342746/html/matamo/libs/upgradephp/upgrade.php on line 200

    Deprecated: Array and string offset access syntax with curly braces is deprecated in /var/www/web29342746/html/matamo/libs/upgradephp/upgrade.php on line 202

    Zusätzlich noch:

    Session must be started before any output has been sent to the browser; output started in …./matamo/libs/upgradephp/upgrade.php/180

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Moderator Bego Mario Garde

    (@pixolin)

    Irgendwie vermisse ich jetzt die Frage.
    Was möchtest du denn wissen?

    ach so…naja… 🙂

    Ich würde natürlich gern wissen, was nun zu tun ist. Neuaufsetzten oder gibt es da eine andere Lösung, bzw. ist erkennbar, weshalb der Fehler verursacht wird

    Moderator Bego Mario Garde

    (@pixolin)

    Das hatte ich mir schon gedacht. Aber wieso fragst du in einem WordPress-Supportforum nach einem Fehler, den dir die Webanwendung Matomo ausgibt?

    ¯\_(ツ)_/¯

    Ich schließe den Thread an dieser Stelle und wünsche viel Erfolg bei der Frage in einem Matomo-Supportforum.

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Das Thema „Probleme mit matamo“ ist für neue Antworten geschlossen.